## rust-isolang 2.3.0

=== debian/changelog ===
rust-isolang (2.3.0-3) unstable; urgency=medium

  * Package isolang 2.3.0 from crates.io using debcargo 2.6.1
  * Disable generated_code_table_if_outdated to allow tranition

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Jan 2024 08:38:53 +0100

rust-isolang (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package isolang 2.3.0 from crates.io using debcargo 2.6.0
  * Add test_depends on rustfmt.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Nov 2023 08:13:19 +0000

rust-isolang (2.3.0-1) unstable; urgency=medium

  * Package isolang 2.3.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Sep 2023 22:27:05 +0200
