=== debian/control ===
Source: rust-isolang
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/isolang]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/isolang
X-Cargo-Crate: isolang
Rules-Requires-Root: no

Package: librust-isolang-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-isolang+default-dev (= ${binary:Version}),
 librust-isolang+english-names-dev (= ${binary:Version}),
 librust-isolang+list-languages-dev (= ${binary:Version}),
 librust-isolang+local-names-dev (= ${binary:Version}),
 librust-isolang+serde-dev (= ${binary:Version}),
 librust-isolang-2-dev (= ${binary:Version}),
 librust-isolang-2+default-dev (= ${binary:Version}),
 librust-isolang-2+english-names-dev (= ${binary:Version}),
 librust-isolang-2+list-languages-dev (= ${binary:Version}),
 librust-isolang-2+local-names-dev (= ${binary:Version}),
 librust-isolang-2+serde-dev (= ${binary:Version}),
 librust-isolang-2.3-dev (= ${binary:Version}),
 librust-isolang-2.3+default-dev (= ${binary:Version}),
 librust-isolang-2.3+english-names-dev (= ${binary:Version}),
 librust-isolang-2.3+list-languages-dev (= ${binary:Version}),
 librust-isolang-2.3+local-names-dev (= ${binary:Version}),
 librust-isolang-2.3+serde-dev (= ${binary:Version}),
 librust-isolang-2.3.0-dev (= ${binary:Version}),
 librust-isolang-2.3.0+default-dev (= ${binary:Version}),
 librust-isolang-2.3.0+english-names-dev (= ${binary:Version}),
 librust-isolang-2.3.0+list-languages-dev (= ${binary:Version}),
 librust-isolang-2.3.0+local-names-dev (= ${binary:Version}),
 librust-isolang-2.3.0+serde-dev (= ${binary:Version})
Description: Efficient, static lookup table for ISO 639 language codes - Rust source code
 Source code for Debianized Rust crate "isolang"
