=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets --all-features
Features: test-name=rust-isolang:@
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets
Features: test-name=librust-isolang-dev:default
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets --no-default-features --features english_names
Features: test-name=librust-isolang-dev:english_names
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets --no-default-features --features list_languages
Features: test-name=librust-isolang-dev:list_languages
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets --no-default-features --features local_names
Features: test-name=librust-isolang-dev:local_names
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-isolang-dev:serde
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test isolang 2.3.0 --all-targets --no-default-features
Features: test-name=librust-isolang-dev:
Depends: dh-cargo (>= 18), rustfmt, librust-phf-codegen-0.11+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
